IF NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'TLBYSKITTANIM')
CREATE TABLE [dbo].[TLBYSKITTANIM](
	[KITID] [int] NOT NULL,
	[KITKODU] [nvarchar](100) NOT NULL,
	[KITADI] [nvarchar](150) NOT NULL
) ON [PRIMARY]
GO


